/******************************
 ** MediaRif Custom CSS      **
 ******************************/

/********** Job Page **********/
/* body.page-openjob          */

/* Match body style */
body.page-openjob
{
    background-color: #fdf4d2;
    color: #000000;
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    font-size: 1em;
    font-style: normal;
    font-weight: 400;
    line-height: 1.8em;
    margin: 0;
    padding: 0;
    position: relative;
    -webkit-font-smoothing: antialiased;
}	

/* Undo an imperative to force the section background to white */
/* Remove fieldset background */
body.page-openjob .bg-white
{
    background-color: transparent !important; 
}

body.page-openjob fieldset#edit-summary
{
	background-color: transparent;
}

/* Match label styles */

body.page-openjob label,
body.page-openjob b
{
	color: #004d41;
	font-weight: bold;
	vertical-align: top;	
}

body.page-openjob fieldset .fieldset-wrapper
{
	line-height: inherit;
}

/* Horizontal tabs */

body.page-openjob .horizontal-tabs,
body.page-openjob ul.horizontal-tabs-list
{
	background-color: transparent;
	border-color: transparent;
	display: block;
}

body.page-openjob .horizontal-tabs ul.horizontal-tabs-list li.selected,
body.page-openjob .horizontal-tabs ul.horizontal-tabs-list li.selected:hover
{
	background-color: #007f4c;
}

body.page-openjob .horizontal-tabs ul.horizontal-tabs-list li.selected a strong
{
	color: white;
}


/* Job Description */

body.page-openjob p {
    font-size: 1em;
    line-height: 1.5em;
	color: black;
}

/* Job Application */

.webform-component--job-information--if-no-please-list-availability--from .form-item, .webform-component--job-information--if-no-please-list-availability--to .form-item {
    flex: 1 0 13%;
    padding: 1 5px 0 0;
}

/* Footer */

body.page-openjob #block-system-main footer {
	display: none;
}



